
/* Font */

body {
    color: #653c46;
    font-weight: 300;
    line-height: 1.5rem;
}

a {

    text-decoration: none;
}
.logo-text {
    color: #ffffff;
    font-family: 'Justus-Roman'!important;
    font-size: 3rem!important;
    letter-spacing: 1px;
    font-weight: 100!important;
}
h3.mod_standard, h3{
    font-weight: 400;
    color: #651a2d;
    font-size: 2rem !important;
}
.hornav ul.menu li a {
    color: #ffffff;
    font-family: 'Roboto Condensed', Arial, Verdana, sans-serif !important;
    font-weight: 40;

    font-size: 20px;
}
#container_header {
    background-color: #722236a6!important;
}
li {
    line-height: 1.8em;
    font-weight: 400;
}
ul.chevron li::before {

    color: white;
    background-color: #a3707c66;
   
}
.j51thumbs .gallery {
    margin-top: 30px;
    margin-left: 0px;
}
.sidecol-b:first-of-type .module:first-of-type .module_surround {
    padding-top: 40px!important;
    margin-top: 80px;
    margin-left: -3px;
}
.module.impressionen .module_surround  {
    background-color: #ffffff00;
    padding: 0px;
    margin: 0px;
}
.footermenu ul li a{
    margin: 0 0 0 1rem;
    font-size: 1rem;
    color: #c8c8c8 !important;
}
.footermenu ul li span {
    text-decoration: none;
    padding: 0px;
    color: #ffffff;
}
.footermenu ul li a:after,.footermenu ul li span:after {
    display: none;
}
span.mod-menu__separator.separator {
    margin-left: 15px;
}

{
    content: "";
    margin-left: 10px;
    font-weight: bold;
    font-size: 10px;
}
.module.contact .module_surround {
    background-color: #ffffff00;
}
.page-header h1 {
    display: none;
}
.adress .module_surround {
    background-color: #dac6cb87;
}
.mm-spn.mm-spn--dark {
    color: #ddd;

    background: #7c545e;
}

h2, h2 a:link, h2 a:visited {
    color: #959595 !important;
    font-weight: 500;
}
.page-header h2 {
    font-family: 'Roboto Condensed', Arial, Verdana, sans-serif !important;
    color: #999999 !important;
    font-weight: 300 !important;
    font-size: 3rem;
    margin-bottom: 30px;
}
hr {
    height: 1px;
    max-width: 90%;
    margin-bottom: 20px;
    margin-left: 0px;
    background-color: transparent;
    border-top: 1px solid var(--primary);
}
.is-sticky #container_header {
    background-color: #722236!important;
}


#container_main {

    background-image: url(orchidee2.jpg);
    background-color: #cccccc;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 673px 552px!important;
    background-position-y: bottom;
    background-position-x: right;
}
/* Menu */
.hornav ul.menu>li>a:hover {
    text-decoration: none;
    color: #ffffff;
}

.hornav ul.menu>li.active>a {
    color: #ffffff;
}

/* Slider */
.layerslideshow .item-align-right .info-wrapper {
    text-align: left!important;
    background-color: #29060f8f;
    padding-bottom: 50px;
}

h2.layerslideshow-title.fadeIn {
    color: #ffffff !important;
    font-weight: 300;
}
.newsitem:hover .hover-overlay  {
    opacity: .8!important;
    background-color: #29060f;!important;
}
.hornav>ul>li>ul {
    position: absolute;
    height: auto;
    min-width: 360px;
    transition: all 200ms ease;
    top: 95px;
    left: 0;
    z-index: 1000;
    background-color: #29060fc7;
    margin-top: -23px;
}

blockquote {
    border-left: 2px solid var(--primary)!important;
    border-color: #a36f7c;
    margin: 1.5rem 0;
    padding: 1rem 1.5rem;
    font-style: italic;
    background-color: #ffffff00!important;
}
div#mod-custom124 li {
    font-weight: 300 !important;
    line-height: 1.4em;
}

.sidecol-b .module_surround {
    padding-top: 0;
    padding-bottom: 10px;
}
@media only screen and (max-width:480px) {
    .logo-text {

        font-size: 2rem !important;
 
    }
  }
